/**
 * Copyright: Copyright (c) 2008 Jacob Carlborg. All rights reserved.
 * Authors: Jacob Carlborg
 * Version: Initial created: 2008
 * License: $(LINK2 http://opensource.org/licenses/bsd-license.php, BSD Style)
 * 
 */
module dwt.internal.objc.appkit.NSAccessibility;

import dwt.internal.cocoa.NSString;
import bindings = dwt.internal.objc.appkit.bindings;

NSString NSAccessibilityPositionAttribute ()
{
    return new NSString(bindings.DCB_NSAccessibilityPositionAttribute());
}

NSString NSAccessibilitySizeAttribute ()
{
    return new NSString(bindings.DCB_NSAccessibilitySizeAttribute());
}